
Bhp085:-TshiloDikotla - Bug #2293

create ability to add DNA PCR to infant visit in an unscheduled visit

07/02/2017 15:52 - Jennifer Jao

Status: Closed Start date: 07/02/2017

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please create the ability to add an infant DNA PCR to an unscheduled infant visit even when the window of the visit is not over yet.

Sometimes we need to repeat a lab (DNA PCR)

History

#1 - 08/02/2017 11:01 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 23/02/2017 19:46 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed
